@charset "utf-8";
/* CSS Document */

/* Default styles BEGIN */

td { 
    padding: 0px; 
} 
table { 
    border-collapse: collapse;
    border-spacing: 0px;
} 
table, img, div { 
    border: 0px; 
}
a {
	color: #000;
	text-decoration: underline;
}
a:hover {
	color: #990002;
	text-decoration: underline;
}
a:active {
	color: #990002;
}
body {
	margin: 0;
	padding: 0;
	background: #0F3E69;
}
.left {
	float: left;
}
.right {
	float: right;
}
.center {
	text-align: center;
}
.middle {
	vertical-align: middle;
}
.clr {
	clear: both; 
 	padding: 0; 
	margin: 0; 
	width: 100%; 
	height: 0; 
	font-size: 0; 
	line-height: 0; 
	border: none;
	overflow: hidden; 
}
.talign-left {
	text-align: left;
}
.red {
    color: #F00;
	}
.italic {
    font-style: italic;
	}	
.bold {
    font-weight: bold;
	}


/* Default Styles END */
		
	/* Masthead - Navigation Styles BEGIN */
.masthead-overall {
	margin: 0 auto;
	background: #C9DCEA;
	height: 121px;
}
.masthead-wrapper {
	position: relative;
	margin: 0 auto;
	width: 1050px;
	height: 121px;
	background: url(../graphics-v0814/common/page-masthead-v0814.jpg) no-repeat;
}
.masthead-phone-container {
	position: absolute;
	top: 12px;
	left: 830px;
	width: 180px;
	height: 38px;
	font: 32px/38px 'Squada One', cursive;
	color: #FFF;
}
.masthead-phone-container a {
	color: #FFF;
	text-decoration: none;
}
.masthead-phone-container a:visited {
	color: #FFF;
	text-decoration: none;
}
.masthead-phone-container a:hover {
	color: #FFF;
	text-decoration: none;
}
.masthead-phone-container a:active {
	color: #FFF;
	text-decoration: none;
}
.masthead-sister-site-link {
	position: absolute;
	top: 70px;
	left: 735px;
	height: 20px;
	width: 300px;
	height: 14px;
	font: bold italic 14px/14px Arial, sans-serif, "Helvetica Neue", Helvetica;
	color: #233D6A;
	text-align: center;
}
.masthead-sister-site-link a {
	color: #233D6A;
	text-decoration: underline;
}
.masthead-sister-site-link a:hover {
	color: #5AAD7B;
	text-decoration: underline;
}
.main-nav-overall {
	margin: 0 auto;
	background: #0F3E6A;
	height: 30px;
}
.main-nav-wrapper {
	position: relative;
	margin: 0 auto;
	width: 1000px;
	height: 26px;
}
.main-nav-wrapper ul {
	float: left;
	margin: 0;
	padding: 0;
	width: 780px;
	height: 26px;
	list-style-type: none;
}
.main-nav-wrapper li {
	float: left;
}
.main-nav-wrapper ul a {
	padding: 0 10px;
	display: block;
	height: 30px;
	font: 16px/30px Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
}
.main-nav-wrapper ul a:hover {
	padding: 0 10px;
	display: block;
	color: #000;
	background: #CCC;
}
.main-nav-wrapper ul a:visited {
	color #FFF;
}
.main-nav-social-wrapper {
	float: right;
	width: 220px;
	height: 30px;
}
.main-nav-social-icons-wrapper {
	float: right;
	width: 128px;
	height: 30px;
}
.main-nav-social-icons-wrapper a img {
	float: right;
	padding: 3px 8px 0 0;
}

	/* Masthead - Navigation Styles END */
	/* Page Center Styles BEGIN */
.page-center-overall {
	margin: 0 auto;
	background: #E6E6E6;
}
.page-center-wrapper {
	margin: 0 auto;
	width: 1050px;
	background: #FFF;
}
.page-center-left-col-wrapper {
	float: left;
	margin-left: 25px;
	width: 200px;
}
.page-center-ctr-col-wrapper {
	position: relative;
	float: left;
	margin: 20px 25px 80px 30px;
	width: 758px;
	background: #FFF;
	font: 14px Tahoma, Geneva, sans-serif;
	color: #000;
}
.page-single-col-wrapper {
	position: relative;
	padding: 11px 25px 80px 25px;
	width: 1000px;
	background: #FFF;
	font: 14px Tahoma, Geneva, sans-serif;
	color: #000;
}
.page-center-ctr-col-wrapper h1 {
	font: bold 20px Tahoma, Geneva, sans-serif;
	color: #0F3E69;
}
.page-single-col-wrapper h1 {
	font: bold 20px Tahoma, Geneva, sans-serif;
	color: #0F3E69;
}
.page-center-ctr-col-wrapper h2 {
	font: bold 16px Tahoma, Geneva, sans-serif;
	color: #00A669;
}
.page-single-col-wrapper h2 {
	font: bold 16px Tahoma, Geneva, sans-serif;
	color: #00A669;
}
.page-center-ctr-col-wrapper p, li {
	line-height: 24px;
}
.page-single-col-wrapper p, li {
	line-height: 24px;
}
.page-center-ctr-col-wrapper-caption {
	font: 12px Tahoma, Geneva, sans-serif;
    color: #CCC;
	text-align: center;
}
.page-center-ctr-col-wrapper-img {
	margin: 2px;
	padding: 1px;
	border: 1px solid #0F3E69;
}
.dotted-border-top {
	border-top: 2px dotted #999;
}
.dotted-border-top-left {
	border-top: 2px dotted #999;
	border-left: 2px dotted #999;
	padding-left: 10px;
}
.dotted-border-left {
	border-left: 2px dotted #999;
}
.slider-wrapper {
	padding: 8px 25px 0 25px;
	width: 1000px;
	height: 360px;
}
.large-feature-image-wrapper {
	padding: 8px 25px 0 25px;
	width: 1000px;
	height: 360px;
}
.feature-box-wrapper {
	padding: 0 0 11px 0;
	width: 1000px;
	height: 326px;
}
.feature-box {
	float: left;
	padding-right: 11px;
	width: 326px;
	height: 326px;
}
.feature-box-last {
	float: left;
	width: 326px;
	height: 326px;
}

/* Services Menu Styles BEGINS */
.services-menu-wrapper {
	padding: 10px 0;
	width: 200px;
}
.services-menu-heading {
	padding: 0 0 20px 0;
	width: 200px;
	height: 71px;
}
.services-menu ul {
    padding: 0 0 20px 0;
    margin: 0;
	font: bold 12px Tahoma, Geneva, sans-serif;
    color: #000;
    list-style: none;
}
.services-menu ul li {
    line-height: 20px;
    border-bottom: 2px dotted #999;
}
.services-menu ul li a {
    text-decoration: none;
    color: #000;
    display: block;
}
.services-menu ul li a:hover {
    background: #00A669;
}
.services-menu ul li a:active {
    background: #00A669;
}
.green-house {
	padding: 0 0 20px 0;
	width: 200px;
	font: normal 10px Tahoma, Geneva, sans-serif;
	color: #7CAE3E;
	text-align: center;
}
/* Services Menu Styles END */

/* Mini Form Styles BEGIN */
.mini-form-wrapper {
	padding: 0 0 0 5px;
	width: 195px;
	font: bold 14px Tahoma, Geneva, sans-serif;
    color: #000;
}
.mini-form-wrapper h2 {
	font: normal 14px Tahoma, Geneva, sans-serif;
	color: #0F3E69;
}
.mini-form-wrapper h3 {
	font: bold 16px Tahoma, Geneva, sans-serif;
	color: #0F3E69;
}
.mini-form-submit {
	margin: 5px 0 0 3px;
	border: solid 0px #000000;
	width: 185px;
	height: 37px;
	background: url(../graphics/common/quick_form_submit_org.png);
}
/* Mini Form Styles END */

.page-center-rt-col-info-box {
	padding: 10px;
	width: 170px;
	border: 5px solid #CCC;
	background: #3D3E42;
	font: bold italic 14px Tahoma, Geneva, sans-serif;
	color: #EFF503;
	text-align: left;
}
.page-center-rt-col-info-box ul {
	padding-left: 15px;
}
.page-center-rt-col-cc {
	padding: 10px 5px 10px 20px;
	width: 175px;
}
.page-center-rt-col-cc img {
	float: left;
	padding-right: 20px;
}
.contact-tbl td {
	padding: 5px;
	vertical-align: top;
	text-align: left;
}
.addthis-wrapper {
	/* To make this stick to the bottom of the column
	   be sure to add position:relative to the container
	   also be sure to add enough bottom padding to the
	   container to compensate for the height of this
	   widget otherwise overlapping will occur */
	position: absolute;
	left: 50px;
	bottom: 20px;
	width: 100%;
	font: bold 14px/22px Tahoma, Geneva, sans-serif;
	text-align: left;
	color: #000;
}

/* Gallery Styles BEGIN */

.gallery-cat-container {
	float: left;
	margin: 20px 18px 0 0;
	width: 740px;
	border-bottom: 2px dotted #999;
	text-align: center;
}
.gallery-cat-container h2 {
	margin: 20px 0;
	font-size: 16px;
	color: #000;
}
.gallery-cat-container h3 {
	font-size: 13px;
}
.gallery-summary-container {
	float: left;
	width: 204px;
	height: 190px; 
	padding: 0 0 42px 30px;
	text-align: center;
}
.gallery-summary-container img {
	padding: 2px;
	border: 2px solid #CCC;
}

/* Gallery Styles END */
	
	/* Page Center Styles END */
	/* Footer Styles BEGIN */
.footer-overall {
	background: #0F3E69 url(../graphics/common/page_footer_bg_tile.png) repeat-x;
}
.footer-wrapper {
	position: relative;
	margin: 0 auto;
	width: 1000px;
	min-height: 200px;
	font: 12px/16px Tahoma, Geneva, sans-serif;
	color: #4D4D4D;
}
.footer-wrapper a {
	color: #FFF;
	text-decoration: none;
}
.footer-wrapper a:hover {
	color: #00A669;
	text-decoration: none;
}
.footer-links {
	padding-top: 40px;
	text-align: center;
	color: #FFF;
}
.footer-copyright {
	padding-top: 60px;
	text-align: center;
	color: #CCC;
}
.footer-copyright a {
	color: #CCC;
	text-decoration: none;
}
	
	/* Footer Styles END */